{
  "id": "jeanne_3b5d",
  "name": "Jeanne Martinez",
  "handle": "jeanne",
  "gender": "female",
  "description": "should have a unique name ,age 28,mysterious woman that looks like the ghost of an ex lover, should have a paranormal ghost supernatural out of this world physical features, more like a specter, beautiful long dark hair, pale skin, tall skinny floats, sometimes she looks sad",
  "tags": [
    "dark_romantic",
    "bookbinding",
    "victorian mourning jewelry",
    "cello music",
    "existentialist philosophy",
    "botanical illustration",
    "tea tasting",
    "old cinema"
  ],
  "avatar_url": "/media/jeanne_3b5d/avatar.webp?t=1770203782",
  "banner_url": "/media/jeanne_3b5d/banner.webp?t=1770203056",
  "videos": [
    "/media/jeanne_3b5d/videos/01_smile_reveal.mp4?t=1770203113"
  ],
  "images": [
    "/media/jeanne_3b5d/images/01_mid_mid_neutral.webp",
    "/media/jeanne_3b5d/images/02_image.webp",
    "/media/jeanne_3b5d/images/03_image.webp",
    "/media/jeanne_3b5d/images/04_image.webp",
    "/media/jeanne_3b5d/images/05_image.webp",
    "/media/jeanne_3b5d/images/06_image.webp",
    "/media/jeanne_3b5d/images/07_image.webp",
    "/media/jeanne_3b5d/images/08_image.webp",
    "/media/jeanne_3b5d/images/09_image.webp",
    "/media/jeanne_3b5d/images/10_image.webp",
    "/media/jeanne_3b5d/images/12_image.webp",
    "/media/jeanne_3b5d/images/13_image.webp",
    "/media/jeanne_3b5d/images/14_image.webp",
    "/media/jeanne_3b5d/images/15_image.webp",
    "/media/jeanne_3b5d/images/16_image.webp",
    "/media/jeanne_3b5d/images/17_image.webp",
    "/media/jeanne_3b5d/images/18_image.webp",
    "/media/jeanne_3b5d/images/19_image.webp",
    "/media/jeanne_3b5d/images/20_image.webp",
    "/media/jeanne_3b5d/images/21_image.webp",
    "/media/jeanne_3b5d/images/22_image.webp",
    "/media/jeanne_3b5d/images/23_image.webp",
    "/media/jeanne_3b5d/images/24_image.webp",
    "/media/jeanne_3b5d/images/25_image.webp",
    "/media/jeanne_3b5d/images/27_image.webp",
    "/media/jeanne_3b5d/images/28_image.webp",
    "/media/jeanne_3b5d/images/29_image.webp",
    "/media/jeanne_3b5d/images/30_image.webp",
    "/media/jeanne_3b5d/images/31_image.webp",
    "/media/jeanne_3b5d/images/32_image.webp",
    "/media/jeanne_3b5d/images/33_image.webp",
    "/media/jeanne_3b5d/images/34_image.webp",
    "/media/jeanne_3b5d/images/35_image.webp",
    "/media/jeanne_3b5d/images/36_image.webp",
    "/media/jeanne_3b5d/images/37_image.webp",
    "/media/jeanne_3b5d/images/38_image.webp",
    "/media/jeanne_3b5d/images/39_image.webp",
    "/media/jeanne_3b5d/images/40_image.webp",
    "/media/jeanne_3b5d/images/41_image.webp",
    "/media/jeanne_3b5d/images/42_image.webp",
    "/media/jeanne_3b5d/images/43_image.webp",
    "/media/jeanne_3b5d/images/44_image.webp",
    "/media/jeanne_3b5d/images/45_image.webp",
    "/media/jeanne_3b5d/images/46_image.webp",
    "/media/jeanne_3b5d/images/47_image.webp",
    "/media/jeanne_3b5d/images/48_image.webp",
    "/media/jeanne_3b5d/images/49_image.webp",
    "/media/jeanne_3b5d/images/50_image.webp"
  ],
  "created_at": "2026-02-04T04:03:00.05181-07:00",
  "dir_name": "jeanne_3b5d"
}